/**
Theme Name: REM
Author: Blue 37
Author URI: https://blue37.com
Description: A lightweight custom theme designed for Resource Extraction Monitoring by the team at Blue 37.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rem
Template: astra
*/
/**
* Global 
**/
/* Menu -----*/
/* Menu CTA btn */
@media only screen and (min-width : 768px) {
    .rem-cta-btn {
        background-color: #06afc3;
        color: #ffffff;
        margin-left: 20px!important;
    }
    .rem-cta-btn a:hover,
    .rem-cta-btn a:active,
    .rem-cta-btn a:focus {
        background-color: #52515d!important;
    }
    .menu-item-object-rem_report_categories a:hover,
    .menu-item-object-rem_report_categories a:active,
    .menu-item-object-rem_report_categories a:focus {
        background-color: #06afc3!important;
    }
    #rem-footer-menu .menu-item-object-rem_report_categories a:hover,
    #rem-footer-menu .menu-item-object-rem_report_categories a:active,
    #rem-footer-menu .menu-item-object-rem_report_categories a:focus {
        background-color: transparent!important;
    }
}
/* sub menu on small - medium devices*/
@media only screen and (max-width : 768px) {
    .uabb-creative-menu .uabb-creative-menu-horizontal .sub-menu {
        border: none!important;
    }
    .sub-menu {
        background: #fff!important;
    }
    .menu-item-object-rem_report_categories .sub-menu {
        background-color: #fff!important;
    }
    .rem-cta-btn {
        background-color: #06afc3!important;
    }
    .rem-cta-btn .uabb-has-submenu-container .menu-item-text {
        color: #fff!important;
    }
    .rem-menu-highlight {
        background: #f7f7f7!important;
    }
    .rem-menu-highlight .uabb-has-submenu-container .menu-item-text {
        color: #52515d!important;
    }
    /* menu icon allignment */
    .uabb-creative-menu-mobile-toggle-container {
        text-align: right!important;
    }
    /* logo and hamburger menu */
    #rem-main-menu .fl-col-content,
    #rem-logo .fl-col-content {
        width: 50%!important;
    }
}
/* Footer menu -----*/
/* small devices */
ul .sub-menu {
    display: block!important;
}
#rem-footer-menu a,
#rem-header-menu a {
    text-align: left!important;
    padding: 8px 10px 8px 0;
}
/* sub-menu */
#rem-footer-menu .sub-menu li a {
    text-indent: 0;
}

/* Logo -----*/
/* On scroll */
.fl-theme-builder-header-shrink img {
    max-height: 70px!important;
}
#rem-logo img {
    max-width: 70px;
}
.fl-theme-builder-header-scrolled #rem-logo img {
    max-width: 60px;
}
@media only screen and (max-width : 1230px) {
    #rem-logo .fl-module-content {
        margin-left: 20px;
    }
}

/**
* News feeds
**/
/* Links */
#rem-industry-news ul.rss-aggregator {
    list-style: none;
    margin: 1.5em;
}
#rem-industry-news .wprss-feed-meta {
    text-align: right;
    font-size: 75%;
    padding-bottom: 3%;
}

/**
* SVG Background
**/
#rem-svg-background {
    background-color: #f7f7f7;
    background-image: url("http://rem.org.uk/wp-content/uploads/2017/11/Resource-Extraction-Monitoring-background.svg");
    background-attachment: fixed;
    /*height: 100vh;*/
    width: 100%;
}

/**
* Results
**/
/* date */
.rem-results-date {
    color: #06afc3;
    text-decoration: underline;
}
/* border */
#rem-results .uabb-blog-posts-shadow {
    border: 1px solid rgba(0,0,0,0.1);
}
/* heading */
#rem-results .uabb-post-heading {
    line-height: 1;
    margin-bottom: -10px;
}
#rem-results .uabb-post-heading a:hover,
#rem-results .uabb-post-heading a:active {
    color: #06afc3;
}

/* Logo and menu - small devices -----*/
@media (max-width: 480px) {
    .fl-builder-content.fl-node-5901d4f3bc944,
    .fl-col.fl-node-5901d4f3bc944.fl-col-small {
        width: 25%!important;
    }
}

/**
* Report Archives
**/
#rem-report-archive .uabb-blog-posts-description {
    padding-top: 0;
}

/**
* Reports
**/
/*Flag - English*/
.rem-english-flag:after {
    background-image: url(//rem.org.uk/wp-content/uploads/2018/03/United-Kingdom.svg);
}
/*Flag - French*/
.rem-french-flag:after {
    background-image: url(//rem.org.uk/wp-content/uploads/2018/03/France.svg);
}
.rem-english-flag:after,
.rem-french-flag:after {
    background-size: 30px 17px;
    position: relative;
    display: inline-block;
    content: "";
    width: 30px;
    height: 17px;
    bottom: -3px;
    right: -10px;
    background-repeat: no-repeat;
}
.rem-english-flag:after {
    margin-top: -55px;
}
.rem-french-flag:after {
    height: 17px;
    bottom: 0;
    right: -13px;
}
.rem-english-flag:before,
.rem-french-flag:before {
    content: "Report Language: ";
}

/*report title font*/
.rem-report-title {
    font-size: 18px;
}
.rem-language {
    font-size: 16px;
}

/*tables - responsive*/
.table {
    display: block;
    clear: both;
    width: 100%;
    overflow: auto;
}